body {
	padding: 0px;
	margin: 0px;
	font-family: 'Outfit';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Regular.eot');
    src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Regular.woff2') format('woff2'),
        url('../fonts/Outfit-Regular.woff') format('woff'),
        url('../fonts/Outfit-Regular.ttf') format('truetype'),
        url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Medium.eot');
    src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Medium.woff2') format('woff2'),
        url('../fonts/Outfit-Medium.woff') format('woff'),
        url('../fonts/Outfit-Medium.ttf') format('truetype'),
        url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-SemiBold.eot');
    src: url('../fonts/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-SemiBold.woff2') format('woff2'),
        url('../fonts/Outfit-SemiBold.woff') format('woff'),
        url('../fonts/Outfit-SemiBold.ttf') format('truetype'),
        url('../fonts/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Bold.eot');
    src: url('../fonts/Outfit-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Bold.woff2') format('woff2'),
        url('../fonts/Outfit-Bold.woff') format('woff'),
        url('../fonts/Outfit-Bold.ttf') format('truetype'),
        url('../fonts/Outfit-Bold.svg#Outfit-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Zalando Sans Expanded';
    src: url('../fonts/ZalandoSansExpanded-Regular.eot');
    src: url('../fonts/ZalandoSansExpanded-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ZalandoSansExpanded-Regular.woff2') format('woff2'),
        url('../fonts/ZalandoSansExpanded-Regular.woff') format('woff'),
        url('../fonts/ZalandoSansExpanded-Regular.ttf') format('truetype'),
        url('../fonts/ZalandoSansExpanded-Regular.svg#ZalandoSansExpanded-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Zalando Sans Expanded';
    src: url('../fonts/ZalandoSansExpanded-Medium.eot');
    src: url('../fonts/ZalandoSansExpanded-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ZalandoSansExpanded-Medium.woff2') format('woff2'),
        url('../fonts/ZalandoSansExpanded-Medium.woff') format('woff'),
        url('../fonts/ZalandoSansExpanded-Medium.ttf') format('truetype'),
        url('../fonts/ZalandoSansExpanded-Medium.svg#ZalandoSansExpanded-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Zalando Sans Expanded';
    src: url('../fonts/ZalandoSansExpanded-SemiBold.eot');
    src: url('../fonts/ZalandoSansExpanded-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ZalandoSansExpanded-SemiBold.woff2') format('woff2'),
        url('../fonts/ZalandoSansExpanded-SemiBold.woff') format('woff'),
        url('../fonts/ZalandoSansExpanded-SemiBold.ttf') format('truetype'),
        url('../fonts/ZalandoSansExpanded-SemiBold.svg#ZalandoSansExpanded-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Zalando Sans Expanded';
    src: url('../fonts/ZalandoSansExpanded-Bold.eot');
    src: url('../fonts/ZalandoSansExpanded-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ZalandoSansExpanded-Bold.woff2') format('woff2'),
        url('../fonts/ZalandoSansExpanded-Bold.woff') format('woff'),
        url('../fonts/ZalandoSansExpanded-Bold.ttf') format('truetype'),
        url('../fonts/ZalandoSansExpanded-Bold.svg#ZalandoSansExpanded-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background: #fff;
	padding: 10px 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	padding: 5px 0;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.logo img {
	width: 230px;
}
.header_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.header_menu ul li {
	position: relative;
	margin-right: 18px;
}
.header_menu ul li a {
	display: block;
	color: #222;
	font-style: normal;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	z-index: 99;
	padding: 20px 0;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
	color: #0095da;
}
.header_cart {
	position: relative;
	display: inline-block;
	width: 36px;
	padding: 0 10px 10px 0;
	margin-left: 30px;
}
.header_cart_count {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #0095da;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	text-align: center;
	color: #fff;
	font-weight: 500;
	font-size: 13px;
	padding-top: 1px;
}
.header_btn {
	background: #76cd00;
	display: inline-flex;
	align-items: center;
	vertical-align: top;
	padding: 9px 18px;
	font-weight: 500;
	margin-left: 30px;
	border-radius: 35px;
	color: #111 !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_btn:hover {
	background: #231f20;
	color: #fff !important;
}
.header_btn img {
	width: 16px;
	margin-right: 8px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_btn:hover img {
	filter: brightness(0) invert(1);
}
.home_banner_section {
	margin-top: 70px;
}
.banner_content {
	position: absolute;
	bottom: 50px;
	left: 0;
	width: 100%;
}
.banner_heading {
	font-family: 'Zalando Sans Expanded';
	font-size: 30px;
	font-weight: 600;
	line-height: 1.2;
}
.banner_subheading {
	font-size: 15px;
}
.banner_subheading_new {
	font-family: 'Zalando Sans Expanded';
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
}
.banner_text {
	font-size: 14px;
	margin-top: 15px;
}
.banner_content_block {
	border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.banner_content_block:first-child, .banner_content_block:nth-child(2) {
	border-left: none;
}
.home_about_section {
	background: #000;
	padding: 70px 0;
}
.home_about_section_heading {
	font-family: 'Zalando Sans Expanded';
	font-size: 25px;
	font-weight: 600;
	line-height: 1.3;
}
.home_about_section_text {
	color: #e8e6e6;
	font-size: 17px;
	margin-top: 20px;
}
.home_about_section_subheading {
	color: #d0d0d0;
	font-size: 14px;
	margin-bottom: 15px;
}
.home_about_section_subheading:before {
	position: absolute;
	content: "";
	top: 6px;
	left: 0;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #76cd00;
}
.home_about_section_img img {
	border-radius: 20px;
}
.home_about_section_button {
	display: inline-block;
	background: #0095da;
	color: #111 !important;
	font-weight: 500;
	font-size: 15px;
	margin-top: 25px;
	padding: 11px 25px;
	border-radius: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_about_section_button:hover {
	background: #76cd00;
}
.home_product_section {
	background: url("../images/product_bg.png") #000 no-repeat top;
	background-size: cover;
	padding: 70px 0;
}
.home_product_section_subheading {
	font-weight: 600;
	font-size: 15px;
}
.home_product_section_heading {
	font-family: 'Zalando Sans Expanded';
	font-weight: 600;
	font-size: 30px;
	line-height: 1.2;
}
.home_product_section_heading strong {
	font-weight: 600;
	color: #0095da;
}
.home_product_block {
	margin-top: 40px;
	padding: 0 25px;
}
.home_product_block_img {
	border-radius: 15px;
}
.home_product_block_heading {
	font-family: 'Zalando Sans Expanded';
	font-weight: 600;
	font-size: 23px;
	line-height: 1.2;
	margin-top: 25px;
}
.home_product_block_text {
	font-size: 15px;
}
.home_product_block_btn {
	display: inline-block;
	background: #fff;
	color: #111 !important;
	font-weight: 500;
	font-size: 15px;
	margin-top: 20px;
	padding: 10px 25px;
	border-radius: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_product_block_btn:hover {
	background: #76cd00;
}
.home_cta_heading {
	font-family: 'Zalando Sans Expanded';
	font-weight: 600;
	font-size: 28px;
	line-height: 1.2;
	margin-top: 120px;
}
.home_cta_heading strong {
	font-weight: 600;
	color: #0095da;
}
.home_cta_btn1 {
	display: inline-block;
	background: #0095da;
	color: #111 !important;
	font-weight: 500;
	font-size: 15px;
	margin-top: 20px;
	padding: 10px 35px;
	margin-right: 10px;
	border-radius: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_cta_btn2 {
	display: inline-block;
	background: #76cd00;
	color: #111 !important;
	font-weight: 500;
	font-size: 15px;
	margin-top: 20px;
	padding: 10px 25px;
	border-radius: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_cta_btn1:hover, .home_cta_btn2:hover {
	background: #fff;
}
.home_choose_section2 {
	background: url("../images/choose_bg.jpg") #02111d no-repeat;
	background-size: cover;
	padding: 90px 0;
}
.home_choose_list ul {
	padding: 0;
	margin: 0;
}
.home_choose_list ul li {
	display: flex;
	align-items: flex-start;
	padding: 10px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	color: #eee;
	font-size: 15px;
	line-height: 1.4;
}
.home_choose_list ul li strong {
	display: block;
	color: #fff;
	font-size: 17px;
	margin-bottom: 8px;
}
.home_choose_list ul li:last-child {
	border-bottom: none;
}
.home_choose_list ul li img {
	margin: 4px 20px 0 0;
	width: 35px;
}
.home_choose_row {
	margin-top: 180px;
}
.home_choose_point1 {
	position: absolute;
	font-family: 'Zalando Sans Expanded';
	font-weight: 500;
	font-size: 14px;
	line-height: 1.2;
	top: -110px;
	left: 10%;
}
.home_choose_point1::before {
	position: absolute;
	content: "";
	width: 55px;
	height: 120px;
	border-right: 1px solid rgba(255, 255, 255, 0.12);
	border-top: 1px solid rgba(255, 255, 255, 0.12);
	top: 7px;
	right: -70px;
}
.home_choose_point1::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	top: 4px;
	right: -20px;
	background: #fff;
	border-radius: 50%;
}
.home_choose_point2 {
	position: absolute;
	font-family: 'Zalando Sans Expanded';
	font-weight: 500;
	font-size: 14px;
	line-height: 1.2;
	top: -116px;
	right: -30%;
}
.home_choose_point2::before {
	position: absolute;
	content: "";
	width: 95px;
	height: 120px;
	border-left: 1px solid rgba(255, 255, 255, 0.12);
	border-top: 1px solid rgba(255, 255, 255, 0.12);
	top: 7px;
	left: -110px;
}
.home_choose_point2::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	top: 4px;
	left: -20px;
	background: #fff;
	border-radius: 50%;
}
.footer_top {
	background: #010d16;
	padding: 80px 0 65px;
}
.footer_top_heading {
	font-family: 'Zalando Sans Expanded';
    font-size: 30px;
	font-weight: 600;
	line-height: 1.2;
}
.footer_about_text {
	font-size: 17px;
	margin-top: 20px;
}
.footer_top_btn {
	display: inline-block;
	background: #76cd00;
	color: #111 !important;
	font-weight: 500;
	font-size: 15px;
	margin-top: 25px;
	padding: 11px 30px;
	border-radius: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_top_btn:hover {
	background: #fff;
}
.footer_contact_info ul {
	padding: 0;
	margin: 0;
}
.footer_contact_info ul li {
	color: #fff;
	position: relative;
	list-style: none;
	font-size: 17px;
	margin-top: 8px;
}
.footer_contact_info ul li a {
	color: #fff;
}
.footer_social {
	margin-top: 20px;
}
.footer_social a {
	margin-right: 4px;
}
.footer_social img {
	width: 30px;
}
.footer_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 20px 0 0;
}
.footer_menu ul li {
    position: relative;
    margin-right: 10px;
	display: inline-block;
}
.footer_menu ul li a {
	color: #fff;
	font-style: normal;
	text-decoration: none;
	font-size: 15px;
	position: relative;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #0095da;
}
.footer_bottom {
	background: #fff;
	padding: 15px 0;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	color: #444;
}
.footer_bottom a {
	color: #444;
}
#back-to-top {
	position: relative;
	background: #fff;
    z-index: 99;
	display: inline-block;
	padding: 5px;
    cursor: pointer;
    border-radius: 50%;
    text-decoration: none;
    margin-top: 80px;
}
.top_circle_img_arrow {
	width: 115px;
	min-width: 115px;
	position: absolute;
	left: -31px;
	top: -32px;
	animation: rotating 20s linear infinite;
	-webkit-animation: rotating 20s linear infinite;
}
@-webkit-keyframes rotating {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}
.ms-slide:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
	z-index: 9;
	background: #000000;
	background: linear-gradient(0deg, rgba(0, 0, 0, 1) 35%, rgba(0, 0, 0, 0) 100%);
}
.ms-slide-info {
	position: absolute !important;
	bottom: 70px;
}
.wpb_row .master-slider-parent *, .master-slider-parent * {
  box-sizing: border-box !important;
}
.ms-nav-prev {
	background: url("../images/prev_icon.png") #76cd00 no-repeat center !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 50%;
	top: auto !important;
	bottom: 0 !important;
	left: 50% !important;
	margin-left: -45px;
}
.ms-nav-next {
	background: url("../images/next_icon.png") #76cd00 no-repeat center !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 50%;
	top: auto !important;
	bottom: 0 !important;
	right: 50% !important;
	margin-right: -45px;
}
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner3.jpg") #111 no-repeat center !important;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 250px 0 100px !important;
    margin: 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: #000000;
	background: linear-gradient(0deg, rgba(0, 0, 0, 1) 35%, rgba(0, 0, 0, 0) 100%);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	font-family: 'Zalando Sans Expanded';
    color: #fff;
	position: relative;
    font-size: 32px;
	font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
	margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
	color: #76cd00;
	position: relative;
	font-size: 16px;
}
.breadcrumb-container a {
	color: #76cd00;
}
.page {
	margin-top: 0 !important;
}
.inner_page_heading {
	font-family: 'Zalando Sans Expanded';
	font-size: 27px;
	font-weight: 600;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 20px;
}
.inner_page_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #76cd00;
}
.inner_page_heading:after {
	position: absolute;
	content: "";
	bottom: 1px;
	left: 12px;
	width: 30px;
	height: 3px;
	border-radius: 10px;
	background: #76cd00;
}
.inner_page_text {
	color: rgba(255, 255, 255, 0.8);
	margin-top: 20px;
}
.home_choose_section {
	background: url("../images/choose_bg.jpg") #02111d no-repeat;
	background-size: cover;
	padding: 70px 0;
	margin: 70px 0;
}
#post-11 {
	margin-bottom: 0 !important;
}
.about_page_box_inner {
	background: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(255, 255, 255, 0.1);
	border-radius: 10px;
	min-height: 100%;
	padding: 30px 20px;
}
.about_page_box_inner img {
	background: #0095da;
	width: 80px;
	border-radius: 50%;
}
.about_page_box_heading {
	font-family: 'Zalando Sans Expanded';
	font-size: 22px;
	font-weight: 500;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
}
.about_page_box_text {
	color: rgba(255, 255, 255, 0.8);
	margin-top: 20px;
}
.inner_page_subheading {
	display: inline-block;
	background: #0095da;
	color: #fff;
	padding: 2px 15px 4px;
	border-radius: 30px;
	margin-bottom: 15px;
}
.service_page_table {
	margin-top: 30px;
	overflow: hidden;
	border-radius: 10px;
}
.service_page_table table thead tr td {
	background: #0095da;
	color: #fff;
	font-weight: 500;
	font-size: 17px;
	padding: 15px 20px;
}
.service_page_table table tbody tr td {
	background: rgba(255, 255, 255, 0.1);
	color: #fff;
	font-size: 16px;
	padding: 15px 20px;
}
.inner_page_centered_heading {
	font-family: 'Zalando Sans Expanded';
	font-size: 27px;
	font-weight: 600;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 15px;
}
.inner_page_centered_heading:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	width: 35px;
	height: 3px;
	border-radius: 10px;
	background: #76cd00;
	transform: translate(-50%, 0);
}
.inner_page_bottom_section {
	padding: 0 0 70px;
}
.site_benefit_box {
	margin-top: 35px;
}
.site_benefit_box_inner {
	background: rgba(255, 255, 255, 0.12);
	border: 1px solid rgba(255, 255, 255, 0.1);
	border-radius: 10px;
	min-height: 100%;
	padding: 30px 15px;
}
.site_benefit_box_inner img {
	background: #76cd00;
	width: 70px;
	border-radius: 50%;
	padding: 8px;
}
.site_benefit_box_heading {
	font-family: 'Zalando Sans Expanded';
	font-size: 18px;
	font-weight: 500;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
}
.site_benefit_box_text {
	color: rgba(255, 255, 255, 0.8);
	margin-top: 20px;
}
.contact_page_info {
	position:relative;
	padding-left:47px;
	color:#fff;
	font-size: 17px;
	margin-top:25px;
}
.contact_page_info a {
	color:#fff;
}
.contact_page_info strong {
	color:#999;
	font-weight: 600;
	font-size:18px;
}
.contact_page_info img {
	position: absolute;
	top: 11px;
	left: 0;
	width: 30px;
}
.contact_form {
	margin-top: 10px;
}
.contact_form p {
	margin-bottom: 0 !important;
}
.contact_form input {
    margin-top: 15px;
    min-height: 45px;
    border: none !important;
	border-radius: 4px;
    width: 100%;
}
.contact_form textarea {
    margin-top: 15px;
    height: 150px;
    border: none !important;
	border-radius: 4px;
	resize: none;
}
.contact_form .contact_btn input {
    min-height: 45px;
    border: none !important;
    width: auto;
    background: #76cd00 !important;
    border-radius: 30px;
    font-size: 16px;
	color: #111 !important;
    font-weight: 500;
}
.contact_map {
	margin-top: 65px;
}
.contact_map iframe {
	margin-bottom: 0 !important;
}
.inner_page_img img {
	border-radius: 10px;
}
.inner_page_list ul {
	padding: 0;
	margin: 0;
}
.inner_page_list ul li {
	list-style: none;
	position: relative;
	padding-left: 24px;
	color: rgba(255, 255, 255, 0.8);
	margin-top: 4px;
}
.inner_page_list ul li:before {
	background: url("../images/check.png") no-repeat;
	background-size: 100%;
	width: 17px;
	height: 17px;
	position: absolute;
	content: "";
	top: 3px;
	left: 0;
}
.rmp-menu-title-image {
	width: 170px;
	height: 40px;
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	background: #76cd00;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 8px 13px 0;
}
.footer_btn3 {
	background: #0095da;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}
.thankyou_text {
	color: #fff;
}
.thankyou_btn {
	display: inline-block;
	background: #0095da;
	color: #fff !important;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 20px;
	padding: 10px 20px;
	border-radius: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou_btn:hover {
	background: #76cd00;
}
.error_container {
	display: flex;
	min-height: 100vh;
	align-items: center;
	text-align: center;
}
.error_container img {
	margin-bottom: 20px;
}
.content-sidebar .wp-block-heading {
	font-family: 'Zalando Sans Expanded';
	color: #fff;
	font-weight: 600;
	border-top: 4px solid #0095da;
	text-transform: uppercase;
	padding-top: 10px;
	font-size: 18px !important;
}
#block-7, #block-9 {
	margin-bottom: 0;
}


/*============= Responsive ============*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.header_menu, .home_choose_point1::before, .home_choose_point1::after, .home_choose_point2::before, .home_choose_point2::after {
  display: none;
}
.header {
  padding: 11px 0 !important;
}
.logo img {
  width: 140px;
}
.header_btn {
  padding: 8px 15px;
  margin-left: 0;
  font-size: 15px;
}
.header_btn img {
  width: 13px;
  margin-right: 4px;
}
.header_right {
  padding-right: 35px;
}
.home_banner_section {
  margin-top: 60px;
  background: #000;
}
.ms-slide-info {
  position: static !important;
}
.banner_heading {
  font-size: 24px;
}
.banner_content_block {
  border-left: none;
  margin-top: 20px;
}
.banner_text {
  margin-top: 5px;
}
.banner_subheading_new {
  font-size: 16px;
}
.ms-view, .ms-slide {
   min-height: 250px !important;
}
.ms-slide-bgcont img {
   object-fit: cover;
}
.home_about_section, .home_product_section, .home_choose_section2, .footer_top {
  padding: 40px 0;
}
.home_about_section_img {
  margin-bottom: 25px;
}
.home_about_section_heading, .home_product_section_heading, .home_cta_heading {
  font-size: 20px;
}
.home_about_section_button {
  padding: 10px 20px;
}
.ms-nav-prev, .ms-nav-next {
  width: 35px !important;
  height: 35px !important;
}
.home_product_block_heading {
  font-size: 18px;
}
.home_product_block_btn, .footer_top_btn {
  font-size: 14px;
  padding: 9px 20px;
}
.home_cta_heading {
  margin-top: 40px;
}
.home_cta_btn1 {
  padding: 10px 25px;
}
.home_cta_btn2 {
  padding: 10px 20px;
}
.home_choose_point1 {
  position: static;
  font-size: 18px;
}
.home_choose_point2 {
  position: static;
  margin-bottom: 20px;
}
.home_choose_row {
  margin-top: 35px;
}
.footer_top_heading {
  font-size: 22px;
}
.footer_about_text, .footer_contact_info ul li {
  font-size: 16px;
}
#back-to-top {
  margin: 60px 0 50px 33px;
}
.footer_bottom {
  padding: 15px 0 60px;
}
.page .entry-header, .blog_page_header {
  padding: 135px 0 70px !important;
  margin: 60px 0 0 !important;
}
.page .entry-title, .blog_page_title {
  font-size: 25px;
}
.inner_page_img {
  margin-bottom: 25px;
}
.inner_page_heading, .inner_page_centered_heading {
  font-size: 22px;
}
.home_choose_section {
  padding: 40px 0;
  margin: 40px 0;
}
.site_benefit_box_inner img, .about_page_box_inner img {
  width: 60px;
}
.site_benefit_box {
  margin-top: 25px;
}
.about_page_box_heading {
  font-size: 18px;
}
.contact_page_info img {
  top: 13px;
  width: 25px;
}
.contact_page_info {
  padding-left: 35px;
  margin-top: 20px;
}
.contact_right {
  margin-top: 40px;
}
.contact_form .contact_btn input {
  min-height: 41px;
  font-size: 14px;
}
.service_page_table table tbody tr td:first-child {
  min-width: 200px;
}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.contact_right {
    margin-top: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.banner_subheading_new {
  font-size: 16px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}